.select2 {
  width: 100% !important;
}
.select2-results__option {
  padding: 8px 1px;
}
.select2-results__option span {
  display: flex;
  align-items: center;
  color:#0b1924;
  margin-left:1rem;
}

.select2-container--open .select2-dropdown--below {
  z-index:1200;
}

.select2-container--default .select2-selection--multiple .select2-selection__rendered {
  margin: 0;
  display:inline-block;
  align-items: center;
}

.select2-container--default.select2-container--focus .select2-selection--multiple {
  border: solid #555 1px;
  background-color: #0b1924;
}

.select2-container--default .select2-selection--multiple {
  background-color:#0b1924;
  border: 1px solid #555;
  border-radius:0;
  display:flex;
  align-items: center;
  padding:.5rem !important;
}

.select2-container--default .select2-search--inline .select2-search__field {
  color:#fff;
  margin:0;
}

.select2-container--default .select2-search--inline .select2-search__field::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #fff;
  opacity: 1; /* Firefox */
}

.select2-container--default .select2-search--inline .select2-search__field:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #fff;
}

.select2-container--default .select2-search--inline .select2-search__field::-ms-input-placeholder { /* Microsoft Edge */
  color: #fff;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice {
  margin:2.5px;
  background-color: #fff;
  color:#0b1924;
  padding:0 8px;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice__remove {
  margin-right: 3px;
  padding-bottom: 2px;
  color:#333;
}

.select2-container--default .select2-results>.select2-results__options {
  max-height:300px;
}

.select2-container--default .select2-results>.select2-results__options div img {
  border-radius: 5px;
  height:30px;
  box-shadow: 0 0 5x 1px rgba(0, 0, 0, 0.35);
  -webkit-box-shadow: 0 0 5px 1px rgba(0, 0, 0, 0.35);
  -moz-box-shadow: 0 0 5px 1px rgba(0, 0, 0, 0.35);
}

.select2-container--default .select2-results__option--highlighted[aria-selected] {
  background-color: #093b60;
}

.select2-container--default .select2-results__option--highlighted[aria-selected] span {
  color:#fff;
}

.select2-container .select2-search--inline {
  height: 30px;
  display: flex;
  align-items: center;
}